### Method

# Gio InetSocketAddress get_address

since: 2.22

#### Declaration [src]

    GInetAddress*
    g_inet_socket_address_get_address (
      GInetSocketAddress* address
    )

#### Description [src]

Gets `address`‘s `GInetAddress`.

Available since: 2.22

Gets property | `Gio.InetSocketAddress:address`

#### Return value

Type: `GInetAddress`

The `GInetAddress` for `address`, which must be g_object_ref()’d if it will be stored.

The returned data is owned by the instance.